CONFIG += QMAKE_CXXFLAGS_WARN_OFF

INCLUDEPATH += $$PWD
INCLUDEPATH += $$PWD/frmupload
INCLUDEPATH += $$PWD/frmsetting
INCLUDEPATH += $$PWD/frmalbum
INCLUDEPATH += $$PWD/frmimgshow
INCLUDEPATH += $$PWD/switchbutton
INCLUDEPATH += $$PWD/serversetting
INCLUDEPATH += $$PWD/panelwidget

include($$PWD/frmupload/frmupload.pri)
include($$PWD/frmsetting/frmsetting.pri)
include($$PWD/frmalbum/frmalbum.pri)
include($$PWD/frmimgshow/frmimgshow.pri)
include($$PWD/switchbutton/switchbutton.pri)
include($$PWD/serversetting/serversetting.pri)
include($$PWD/panelwidget/panelwidget.pri)
